<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>img</title>
</head>

<body>
    
    <!--
        Тег <img> имеет обязательный атрибут src, значением которого является абсолютный или относительный путь к изображению.

        alt - Атрибут alt добавляет альтернативный текст для изображения.

        height - Атрибут height задает высоту изображения в px.

        width - Атрибут width задает ширину изображения в px.


    -->
<!--
    <img src="./img/img_1317.jpg" alt="котик" title="здесь нарисован котик">

    <a href="https://ua.linkedin.com/in/philip-sevene" title="Philip Sevene" target="_blank">
       <img src="https://astwellsoft.com/assets/images/blog/xHTML5-CSS3.jpg.pagespeed.ic._tLdLKjy7B.jpg" alt="htlm css">
        <div>text</div>
    </a>
-->
<a href="https://www.prestigeanimalhospital.com/services/cats/blog/20-cat-facts-thatll-blow-your-kitty-crazed-mind">
    <img src="https://www.prestigeanimalhospital.com/sites/default/files/interesting-cat-facts.jpg" alt="cat" title="image cat">
</a>

</body>

</html>